## vorbisgain 0.36

=== debian/changelog ===
vorbisgain (0.36-4) unstable; urgency=low

  * QA upload.
  * Set 3.0 (quilt) as packaging format:
    - Switch to DH7 short-form.
    - Use DH's autotools_dev plugin rather than update
      config.{guess,sub} by hand.
    - Split patches and create a new quilt series:
      + 0001-temp_files.patch
      + 0002-errno.patch
      + 0003-manpage.patch
  * debian/patches/0003-manpage.patch:
    - Add more misspelling fixes:
      + Closes: #490983
      + Closes: #374822
      + LP: #248781
  * debian/patches/0004-vorbisgain_mtime.patch:
    - Add a command line option to preserve the mtime (Closes: #445958).
  * debian/patches/0005-double_fclose.patch:
    - Don't call fclose() twice (Closes: #632947).
  * Use debian/compat rathen than set DH_COMPAT in debian/rules.
  * Add Homepage field.
  * Add watch file.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 28 Dec 2011 12:13:09 +0100

vorbisgain (0.36-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Pavel N. Krivitsky to use temp files, which are dependent
    on the file which is beeing processed, instead always using the same
    filename, which can result to data loss in scenarios where two or more
    vorbis processes are running parallel.
    (Closes: #505164)

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Mon, 10 Nov 2008 12:55:38 +0100

vorbisgain (0.36-3) unstable; urgency=low

  * recurse.c: Zero errno before readdir call. (Closes: #375110)
  * s/ReplayGain/Replay Gain/
  * Standards-Version 3.7.2.

 -- Joe Wreschnig <piman@debian.org>  Mon, 26 Jun 2006 16:37:21 -0500

vorbisgain (0.36-2) unstable; urgency=low

  * Adopting this package; thanks to Lars for all his previous work.
  * vorbisgain.1: --skip, not --silent. (Closes: #355783)
  * debian/control: Tweak description, list more supporting players.
  * debian/rules: Remove commented-out dh_* calls.

 -- Joe Wreschnig <piman@debian.org>  Sun, 12 Mar 2006 15:20:31 -0600

vorbisgain (0.36-1) unstable; urgency=low

  * New upstream version. Closes: #327600 ("new upstream version
    available").
  * Bumped Standards-Version to 3.6.2. No changes required.
  * debian/copyright: Added note that upstream .zip gets repackaged into
    .orig.tar.gz.
  * Upgraded to debhelper compatibility level (DH_COMPAT in debian/rules)
    to 5. This meant adding ${misc:Depends} to debian/control.

 -- Lars Wirzenius <liw@iki.fi>  Mon, 19 Dec 2005 01:28:55 +0200

vorbisgain (0.35-2) unstable; urgency=low

  * recurse.c: Disabled processing of wildcards in the filenames. This
    makes the Debian package differ from what upstream wants, but results
    in fewer surprises to users who are not accustomed to vorbisgain as 
    it is more natural to Unix users in general. Also, makes it possible
    at all to process files with wildcards in their names.
    Closes: #288056.
  * vorbis.c: Don't touch mtime after the file has been modified.
    Closes: #281316.
  * vorbisgain.1: Modified an example using wildcards and added a note to
    the end of the differences in behavior between upstream and Debian.

 -- Lars Wirzenius <liw@iki.fi>  Wed, 19 Jan 2005 18:22:00 +0200

vorbisgain (0.35-1) unstable; urgency=low

  * New maintainer.
  * New upstream version.
  * Re-enabled --recursive. I can't reproduce bug #222959, where files
    with question marks in their names would cause vorbisgain to think
    they start a new album. Closes: #226543.

 -- Lars Wirzenius <liw@iki.fi>  Sun,  7 Nov 2004 22:12:00 +0200

vorbisgain (0.34-2) unstable; urgency=low

  * Don't use --enable-recursive (closes: #222959)

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 23 Dec 2003 12:06:25 +0100

vorbisgain (0.34-1) unstable; urgency=low

  * New upstream release 
    - fixes bug in example code with 48kHz files (closes: #172331)

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 18 Sep 2003 10:34:15 +0200

vorbisgain (0.32-6) unstable; urgency=low

  * Fix segfault

 -- Tollef Fog Heen <tfheen@debian.org>  Wed,  9 Apr 2003 23:34:50 +0200

vorbisgain (0.32-5) unstable; urgency=low

  * Rebuild with new libvorbis.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 14 Mar 2003 17:04:23 +0100

vorbisgain (0.32-4) unstable; urgency=low

  * Add AM_MAINTAINER_MODE, which will hopefully make automake not be
    required any more.  (closes: #167756)

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 12 Nov 2002 01:56:33 +0100

vorbisgain (0.32-3) unstable; urgency=low

  * Add --enable-recursive to configure

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 16 Oct 2002 15:13:18 +0200

vorbisgain (0.32-2) unstable; urgency=low

  * Fix description (closes: #164715)

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 16 Oct 2002 01:28:24 +0200

vorbisgain (0.32-1) unstable; urgency=low

  * Initial Release. (closes: #163810)

 -- Tollef Fog Heen <tfheen@debian.org>  Tue,  8 Oct 2002 17:36:22 +0200
