=== debian/control ===
Source: vorbisgain
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev,
 libogg-dev,
 libvorbis-dev
Standards-Version: 3.9.2
Homepage: http://sjeng.org/vorbisgain.html

Package: vorbisgain
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: add Replay Gain volume tags to Ogg Vorbis files
 vorbisgain calculates a percieved volume of an Ogg Vorbis file using
 the Replay Gain algorithm. It then stores a per-track and per-album
 volume adjustment in the file's tags, to let songs play back  with a
 uniform volume. The process is non-destructive and does not change the
 audio data at all.
 .
 Many audio players in Debian support reading these tags, including XMMS,
 Quod Libet, amaroK, Muine, and Rhythmbox.
