=== debian/watch ===
version=3
http://sjeng.org/ftp/vorbis/vorbisgain-(.*)\.(zip|tar\.gz)
