## vorbisgain 0.37

=== debian/changelog ===
vorbisgain (0.37-3) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Multimedia team
    Closes: #1086715
  * The problem that was fixed by patch 0001-temp_files.patch was fixed in
    version 0.37 and the patch creates new problems.  Thus the patch is
    removed and other patches refreshed
    Closes: #537043
  * Last Upload also
    Closes: #939841
  * Fix manpage about recursion
    Closes: #698253
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Rely on pre-initialized dpkg-architecture variables.
  * watch file standard 4 (routine-update)
  * Update d/copyright
  * Secure URI in d/watch
  * Enable hardening
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Mon, 25 Nov 2024 10:53:41 +0100

vorbisgain (0.37-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix missing header declaration. (Closes: #1066500)

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sun, 24 Mar 2024 09:00:42 +0100

vorbisgain (0.37-2) unstable; urgency=low

  * Updated maintainer's info
  * debian/patches
    - 0001-temp_files.patch re-adds X's in mktemp() (Closes: #676926)
    - 0009-hardening.patch added to solve an issue with debian's build flags.
      + Bumped debhelper compat level to 9
      + Solved lintian complaints on hardening
    - 0010-fclose.patch added (Closes: #488126). Thanks to Marcel Rehberg for
      the patch.
  * debian/rules
    - Fixed lintian hardening complaints by adding the Debian build flags.

 -- Daniel Martí <mvdan@mvdan.cc>  Sun, 01 Jul 2012 12:48:01 +0000

vorbisgain (0.37-1) unstable; urgency=low

  * New Maintainer (Closes: #547233)
  * New upstream release.
    - Refreshed all patches.
  * Bumped debhelper compat level to 8.
  * debian/copyright is now in DEP-5 format version 1.0.
  * debian/rules now removes automake's .log and .status in "clean".
  * Bumped standards version to 3.9.3; No changes needed.
  * debian/patches/0006-manpage_hyphens.patch:
    - Corrected many hyphen-used-as-minus-sign lintian complaints in the
      manpage.
  * debian/patches/0007-recursively_spelling.patch:
    - Corrected a spelling mistake, "recursivly". (Closes: #661999)
  * debian/patches/0008-manpage_recursion_mistake.patch:
    - The manpage no longer shows examples which don't work. (Closes: #447402)
  * debian/watch has been fixed.
  * NEWS has been removed from docs and is now installed as upstream's
    changelog file.

 -- Daniel Martí <danielmarti.debian@gmail.com>  Sat, 03 Mar 2012 16:39:08 +0100
