=== debian/control ===
Source: vorbisgain
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Daniel Martí <mvdan@mvdan.cc>
Build-Depends: debhelper-compat (= 13),  libogg-dev, libvorbis-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/vorbisgain
Vcs-Git: https://salsa.debian.org/multimedia-team/vorbisgain.git
Homepage: https://sjeng.org/vorbisgain.html
Rules-Requires-Root: no

Package: vorbisgain
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: add Replay Gain volume tags to Ogg Vorbis files
 vorbisgain calculates a percieved volume of an Ogg Vorbis file using
 the Replay Gain algorithm. It then stores a per-track and per-album
 volume adjustment in the file's tags, to let songs play back  with a
 uniform volume. The process is non-destructive and does not change the
 audio data at all.
 .
 Many audio players in Debian support reading these tags, including XMMS,
 Quod Libet, amaroK, Muine, and Rhythmbox.
