=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
include /usr/share/dpkg/architecture.mk

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-recursive

override_dh_auto_clean:
	dh_auto_clean
	rm -f config.log config.status

override_dh_auto_install:
	dh_auto_install
	dh_installchangelogs NEWS
