=== debian/watch ===
version=4
https://sjeng.org/ftp/vorbis/vorbisgain-(.*)\.tar\.gz
